<?php
/**
 * Multi OPAC Path Login Entry
 * Path: plugins/multi_opac_path/pages/login.php
 */

if (!defined('INDEX_AUTH')) {
    define('INDEX_AUTH', '1');
}

// Cukup panggil file controller native SLiMS
require_once LIB . 'contents/login.inc.php';